Loading...
Searching...
No Matches
TDS_DATETIMEALL Struct Reference

this structure is not directed connected to a TDS protocol but keeps any DATE/TIME information. More...

`#include <tds.h>`

## Public Attributes

TDS_USMALLINT | _tds_reserved:10
TDS_INT | date
| date, 0 = 1900-01-01
TDS_USMALLINT | has_date:1
TDS_USMALLINT | has_offset:1
TDS_USMALLINT | has_time:1
TDS_SMALLINT | offset
| time offset
TDS_UINT8 | time
| time, 7 digit precision
TDS_USMALLINT | time_prec:3

## Detailed Description

this structure is not directed connected to a TDS protocol but keeps any DATE/TIME information.

The documentation for this struct was generated from the following file:

- include/freetds/tds.h